@charset "UTF-8";
/* CSS Document */

body
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#F8F1EC;
color:#003366;
margin:0px;
background-image:url(img/bg_body.jpg);
background-position:top;
background-repeat:repeat-x;}

td
{vertical-align:top;
font-size:12px;
color:#333333;
line-height:16px;}

img
{display:block;}

h1
{color:#2C497F;
font-size:16px;
font-weight:normal;
margin:0px;
padding-bottom:25px;}

h2
{color:#2C497F;
font-size:14px;
font-weight:normal;
margin:0px;
padding-bottom:25px;}

h3
{color:#38332D;
font-size:12px;
font-weight:bold;
padding:0px;
margin:0px;
margin-bottom:15px;}

a	{color:#F60;
	text-decoration:none;
	outline:none;}
	
a:hover{color:#606;
	text-decoration:underline;
	outline:none;}
	
a.lang	{color:#fff;
	text-decoration:none;
	outline:none;}
	
a.lang:hover{color:#ccc;
	text-decoration:none;
	outline:none;}
	
	
a.newstitle	{
	color:#666;
	font-size:12px;
}

a.newstitle:hover {
	color:#036;
	text-decoration:none;
}

a.newstitle2	{
	color:#00FD09;
	font-size:17px;
}

a.newstitle2:hover {
	color:#999;
	text-decoration:none;
}
	
a.white	{
	color:#ffffff;
	text-decoration:none;}
	
	
a.white:hover {
	color:#333;
	text-decoration:none;}

a.more	{
	color:#00FD09;
	text-decoration:none;}
	
	
a.more:hover {
	color:#000;
	text-decoration:none;}


a.back	{
	color:#00FD09;
	text-decoration:none;
	font-size:12px;}
	
	
a.back:hover {
	color:#252525;
	text-decoration:none;}


div.tab	{
	color:#036;
	text-decoration:none;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;}
	
	
a.tab	{
	color:#ffffff;
	text-decoration:none;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	display:block;}
	
	
a.tab:hover {
	color:#3FF;
	text-decoration:none;}


	
a.menu	{
	color:#069;
	text-decoration:none;
	font-size:12px;
	display:block;
	text-align:right;
	padding-right:10px;padding-left:10px;}
	
	
a.menu:hover {
	color:#333;
	text-decoration:none;}


div.menu	{
	color:#069;
	text-decoration:none;
	font-size:12px;
	display:block;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
	padding-left:10px;}
	

	
a.submenu:hover {
	color:#252525;
	text-decoration:none;}


a.footer	{
	color:#FFF;
	text-decoration:none;
}

a.footer:hover {
	color:#00FD09;
}

.boxgrid{ 
				width: 256px; 
				height: 257px; 
				margin:0px; 
				float:left; 
				background:#161613; 
				border: solid 0px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid span{ 
					padding: 0px 10px 5px 10px; 
					color:#fff; 
					margin:0px;
					font-size:12px;
					font-family:Arial, sans-serif;
					display:block;
					/*height:60px;*/
				}
				
			.boxcaption{ 
				float:left; 
				position: absolute; 
				/*background: #00FD09;*/ 
				/*height: 120px;*/ 
				width: 100%; 
				/*opacity: .8; */
				/* For IE 5-7 */
				/*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);*/
				/* For IE 8 */
				/*-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";*/
				background-image:url(../img/p_home_div_over.png);
				background-repeat:repeat;
				/*top: 195px;*/
 			}
 				/*.captionfull .boxcaption {
 					top: 137;
 					left: 0;
 				}*/
 				/*.caption .boxcaption {
 					top: 137;
 					left: 0;
 				}*/
.footer_bgd {
	background-image:url(../img/p_sf_menu.png);
	background-repeat:repeat;
	border-top:1px solid #bebdbd;
	height:38px;
}
.black_footer {
	background-image:url(../img/p_sf_menu.png);
	background-repeat:repeat;
}
.tool {
	float:right;
	color:#888;
	font-size:11px;
	padding-right:10px;
}
.tool a {
	color:#888;
	font-weight:bold;
	text-decoration:none;
}
.tool a:hover {
	color:#f00;
	text-decoration:none;
}



.highslide-wrapper div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 2px solid silver;
}
.highslide:hover img {
	border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
	border-color: black;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .rounded-white {
	background: white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	color: gray;
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	cursor: default;
	padding-left: 22px;
	background: url(highslide/graphics/icon.gif) no-repeat 0 1px;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(highslide/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: gray;
	text-decoration: none;
	font-size: 1px;
	display:none;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
	display:none;
}


/* Controls. See http://www.google.com/search?q=css+sprites */
.highslide-controls {
	width: 105px;
	height: 20px;
	position: relative;
	top: -23px;
	left: 7px;
}
.highslide-controls ul {
	height: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.highslide-controls li {
	float: left;
}
.highslide-controls a {
	background-image: url(highslide/graphics/controlbar-white-small.gif);
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}
.highslide-controls .highslide-move {
	display: none;
}
.highslide-move a {
	cursor: move;
}

/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -20px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -40px !important;
}
.highslide-controls .highslide-play a {
	background-position: -20px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -20px -20px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -20px -40px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -40px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -40px -20px;
}
.highslide-controls .highslide-next a {
	background-position: -60px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -60px -20px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -60px -40px !important;
}
.highslide-controls .highslide-full-expand a {
	background-position: -100px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -100px -20px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -100px -40px !important;
}
.highslide-controls .highslide-close a {
	background-position: -120px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -120px -20px;
}